# OpenapiClient::CvrfReturnTypes200ProductStatuses

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **product_id** | **Array&lt;String&gt;** |  | [optional] |
| **type** | **Integer** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200ProductStatuses.new(
  product_id: null,
  type: null
)
```

